div.main_graf_menu{
	text-align: left;
	margin-bottom: 10px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
    text-align: justify;
}
div.main_graf_menu div.elem{
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 33%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
text-align:center;
}

div.main_graf_menu:after {
    content: "";
    margin-left: 100%;
    display: inline-block;
}

div.main_graf_menu div.elem div.images{
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	margin-right: 1%;
	width: 43%;
	text-align: center;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.main_graf_menu div.elem div.images a{
	display: block;
}
div.main_graf_menu div.elem div.images a img{
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	max-width: 90%;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

div.main_graf_menu div.elem:hover div.images a img{
	opacity:0.7;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}


div.main_graf_menu div.elem a.name{
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	text-align: left;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	width: 54%;
	color: #AEAEAE;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

div.main_graf_menu div.elem:hover a.name{
	text-decoration: underline;
	color: #555555;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

@media only screen and (max-width:880px){
	div.main_graf_menu{
		margin-bottom: 20px;
	}
	div.main_graf_menu div.elem a.name{
		font-size: 12px;
	}
}
@media only screen and (max-width:740px){
	div.main_graf_menu div.elem div.images{
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	div.main_graf_menu div.elem a.name{
		width: 100%;
		text-align: center;
		font-size: 14px;
	}
}
@media only screen and (max-width:480px){
	div.main_graf_menu div.elem{
		width: 100%
	}
}